stm_bm(["menu57d8",810,"","",0,"","",2,0,250,0,1000,0,0,0,"","",0,0,1,1,"default","hand",""],this);
stm_bp("p0",[0,4,0,0,0,0,0,7,100,"progid:DXImageTransform.Microsoft.RandomDissolve(,enabled=0,Duration=0.35)",12,"",-2,75,0,0,"#999999","transparent","",3,0,0,"#999999"]);
stm_ai("p0i0",[1,"<li class=\"navLink\"><a href=\"#\" class=\"service\">ادارة القوالب وقواعد البيانات</a></li>","","",-1,-1,0,"","_self","","","","",0,0,0,"","",7,7,0,2,1,"#FFFFFF",1,"#FFFFFF",1,"","",3,3,0,0,"#3399CC","#3399CC","#000000","#000000","bold 9pt Verdana","bold 9pt Verdana",0,0],140,20);
stm_bpx("p1","p0",[1,4,-2,0,3,1,0,7,91,"",-2,"",-2,100,2,3,"#999999","#FFFFFF","",3,1,1]);
stm_aix("p1i0","p0i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/sinc_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">ادارة القوالب</span></font></div>\r\n","","",-1,-1,0,"","_self","","","","",0,0,0,"","",7,7,0,0,1,"#FFFFFF",0,"#DFDFDF",0,"","",3,3,1,1,"#FFFFFF","#666666","#333333","#333333","9pt Verdana","9pt Verdana"],0,20);
stm_bpx("p2","p1",[1,1,-2,0,3,1,0,0]);
stm_aix("p2i0","p1i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/undo_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">استيراد</span></font></div>\r\n","","",-1,-1,0,"index.php?action=template&Motamiz_Model=import"],0,20);
stm_aix("p2i1","p2i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/undo_24x241.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">تصدير</span></font></div>\r\n","","",-1,-1,0,"index.php?action=template&Motamiz_Model=export"],0,20);
stm_aix("p2i2","p2i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/sinc_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">ادارة القوالب</span></font></div>\r\n","","",-1,-1,0,"index.php?action=template&Motamiz_Model=admin"],0,20);
stm_ep();
stm_aix("p1i1","p1i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/sinc_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">ادارة قواعد البيانات</span></font></div>\r\n"],0,20);
stm_bpx("p3","p2",[]);

stm_aix("p3i0","p2i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/undo_24x241.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">النسخ الاحتياطى لقاعده البيانات</span></font></div>\r\n","","",-1,-1,0,"index.php?action=mysql&Motamiz_Model=export"],0,20);


stm_aix("p3i1","p2i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/sinc_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">صيانه الجداول</span></font></div>\r\n","","",-1,-1,0,"index.php?action=mysql&Motamiz_Model=fix"],0,20);
stm_ep();
stm_ep();
stm_aix("p0i1","p1i0",[1,"<li class=\"navLink\"><a href=\"#\" class=\"testimonial\">ادارة التعليقات</a></li>","","",-1,-1,0,"","_self","","","","",0,0,0,"","",7,7,0,2,1,"#FFFFFF",1,"#DFDFDF",1,"","",3,3,0,0],140,20);
stm_bpx("p4","p2",[1,4]);
stm_aix("p4i0","p2i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/sinc_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">ادارة التعليقات الجديدة</span></font></div>\r\n","","",-1,-1,0,"index.php?action=Mang_Comments&status=disactive"],0,20);
stm_aix("p4i1","p2i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/sinc_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">ادارة التعليقات المفعلة</span></font></div>\r\n","","",-1,-1,0,"index.php?action=Mang_Comments&status=active"],0,20);
stm_ep();
stm_aix("p0i2","p0i1",[1,"<li class=\"navLink\"><a href=\"#\" class=\"project\">ادارة البرامج</a></li>"],140,20);
stm_bpx("p5","p1",[]);
stm_aix("p5i0","p1i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/online_48x48.png\" width=\"32\" height=\"32\" align=\"left\">\r\n			<span lang=\"ar-eg\">ادارة برنامج الاخبار</span></font></div>\r\n"],0,20);
stm_bpx("p6","p1",[1,1]);
stm_aix("p6i0","p1i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/edit_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">ادارة اقسام الاخبار</span></font></div>\r\n"],0,20);
stm_bpx("p7","p2",[]);
stm_aix("p7i0","p2i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/add+_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">اضافة قسم جديد</span></font></div>\r\n","","",-1,-1,0,"index.php?action=News&Motamiz_Model=add_section"],0,20);
stm_aix("p7i1","p2i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/add+_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">اضافة صفحة</span></font></div>\r\n","","",-1,-1,0,"index.php?action=News&Motamiz_Model=add_page"],0,20);
stm_aix("p7i2","p2i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/edit_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">تعديل / حذف قسم</span></font></div>\r\n","","",-1,-1,0,"index.php?action=News&Motamiz_Model=modify_sections"],0,20);
stm_ep();
stm_aix("p6i1","p1i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/edit_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">ادارة الاخبار والمقالات</span></font></div>\r\n"],0,20);
stm_bpx("p8","p2",[]);
stm_aix("p8i0","p2i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/add+_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">اضافة خبر جديد</span></font></div>\r\n","","",-1,-1,0,"index.php?action=News&Motamiz_Model=add_news"],0,20);
stm_aix("p8i1","p2i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/edit_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">تعديل / حذف خبر</span></font></div>\r\n","","",-1,-1,0,"index.php?action=News&Motamiz_Model=list_news"],0,20);
stm_ep();
stm_aix("p6i2","p2i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/window-spreadsheet-edit_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">تعديل خصائص بلوكات الاخبار</span></font></div>\r\n","","",-1,-1,0,"index.php?action=Mange_Setting&code=setting_view&conf_group=22"],0,20);
stm_aix("p6i3","p1i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/users_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">ادارة الكتاب</span></font></div>\r\n"],0,20);
stm_bpx("p9","p2",[]);
stm_aix("p9i0","p2i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/add+_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">اضافة كاتب جديد</span></font></div>\r\n","","",-1,-1,0,"index.php?action=News&Motamiz_Model=add_writer"],0,20);
stm_aix("p9i1","p2i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/edit_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">تعديل / حذف كاتب</span></font></div>\r\n","","",-1,-1,0,"index.php?action=News&Motamiz_Model=list_writers"],0,20);
stm_ep();
stm_aix("p6i4","p1i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/web_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">ادارة الجهات الاعلامية</span></font></div>\r\n"],0,20);
stm_bpx("p10","p2",[]);
stm_aix("p10i0","p2i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/add+_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">اضافة جهة جديدة</span></font></div>\r\n","","",-1,-1,0,"index.php?action=News&Motamiz_Model=add_gate"],0,20);
stm_aix("p10i1","p2i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/edit_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">تعديل / حذف جهة</span></font></div>\r\n","","",-1,-1,0,"index.php?action=News&Motamiz_Model=list_gates"],0,20);
stm_ep();

stm_aix("p6i5","p1i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/chat_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">ادارة التعليقات </span></font></div>\r\n"],0,20);

stm_bpx("p11","p2",[]);
stm_aix("p11i0","p4i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/sinc_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">ادارة التعليقات الجديدة</span></font></div>\r\n","","",-1,-1,0,"index.php?action=Mang_Comments&status=disactive&section=1"],0,20);
stm_aix("p11i1","p4i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/sinc_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">ادارة التعليقات المفعلة</span></font></div>\r\n","","",-1,-1,0,"index.php?action=Mang_Comments&status=active&section=1"],0,20);
stm_ep();

stm_ep();
stm_aix("p5i1","p1i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/Pictures-folder-48x48.png\" width=\"32\" height=\"32\" align=\"left\">\r\n			<span lang=\"ar-eg\">ادارة برنامج مكتبة الصور</span></font></div>\r\n"],0,20);
stm_bpx("p12","p6",[]);
stm_aix("p12i0","p1i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/edit_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">ادارة اقسام المكتبة</span></font></div>\r\n"],0,20);
stm_bpx("p13","p2",[]);
stm_aix("p13i0","p2i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/add+_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">اضافة قسم جديد</span></font></div>\r\n","","",-1,-1,0,"index.php?action=Gallery&Motamiz_Model=add_section"],0,20);
stm_aix("p13i1","p2i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/edit_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">تعديل / حذف قسم</span></font></div>\r\n","","",-1,-1,0,"index.php?action=Gallery&Motamiz_Model=modify_sections"],0,20);
stm_ep();
stm_aix("p12i1","p1i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/edit_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">ادارة الملفات المضافة</span></font></div>\r\n"],0,20);
stm_bpx("p14","p2",[]);
stm_aix("p14i0","p2i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/add+_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">اضافة ملف جديد</span></font></div>\r\n","","",-1,-1,0,"index.php?action=Gallery&Motamiz_Model=add_pic"],0,20);
stm_aix("p14i1","p2i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/edit_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">تعديل / حذف ملف</span></font></div>\r\n","","",-1,-1,0,"index.php?action=Gallery&Motamiz_Model=list_pics"],0,20);
stm_ep();



stm_aix("p12i2","p1i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/chat_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">ادارة التعليقات </span></font></div>\r\n"],0,20);

stm_bpx("p15","p6",[]);
stm_aix("p15i0","p4i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/sinc_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">ادارة التعليقات الجديدة</span></font></div>\r\n","","",-1,-1,0,"index.php?action=Mang_Comments&status=disactive&section=2"],0,20);
stm_aix("p15i1","p4i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/sinc_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">ادارة التعليقات المفعلة</span></font></div>\r\n","","",-1,-1,0,"index.php?action=Mang_Comments&status=active&section=2"],0,20);
stm_ep();
stm_ep();


stm_aix("p5i2","p1i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/Music-48x48.png\" width=\"32\" height=\"32\" align=\"left\">\r\n			<span lang=\"ar-eg\">ادارة برنامج مكتبة الصوتيات</span></font></div>\r\n"],0,20);




stm_bpx("p15","p6",[]);
stm_aix("p15i0","p1i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/edit_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">ادارة اقسام المكتبة</span></font></div>\r\n"],0,20);
stm_bpx("p16","p2",[]);
stm_aix("p16i0","p2i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/add+_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">اضافة قسم جديد</span></font></div>\r\n","","",-1,-1,0,"index.php?action=audio&Motamiz_Model=add_section"],0,20);
stm_aix("p16i1","p2i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/edit_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">تعديل / حذف قسم</span></font></div>\r\n","","",-1,-1,0,"index.php?action=audio&Motamiz_Model=modify_sections"],0,20);
stm_ep();
stm_aix("p15i1","p1i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/edit_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">ادارة الملفات المضافة</span></font></div>\r\n"],0,20);
stm_bpx("p17","p2",[]);
stm_aix("p17i0","p2i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/add+_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">اضافة ملف جديد</span></font></div>\r\n","","",-1,-1,0,"index.php?action=audio&Motamiz_Model=add_audio"],0,20);
stm_aix("p17i1","p2i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/edit_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">تعديل / حذف ملف</span></font></div>\r\n","","",-1,-1,0,"index.php?action=audio&Motamiz_Model=list_audio"],0,20);
stm_ep();


stm_aix("p12i2","p1i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/chat_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">ادارة التعليقات </span></font></div>\r\n"],0,20);

stm_bpx("p15","p6",[]);
stm_aix("p15i0","p4i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/sinc_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">ادارة التعليقات الجديدة</span></font></div>\r\n","","",-1,-1,0,"index.php?action=Mang_Comments&status=disactive&section=3"],0,20);
stm_aix("p15i1","p4i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/sinc_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">ادارة التعليقات المفعلة</span></font></div>\r\n","","",-1,-1,0,"index.php?action=Mang_Comments&status=active&section=3"],0,20);
stm_ep();
stm_ep();



stm_aix("p5i3","p1i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/Movies-48x48.png\" width=\"32\" height=\"32\" align=\"left\">\r\n			<span lang=\"ar-eg\">ادارة برنامج مكتبة الفيديو</span></font></div>\r\n"],0,20);




stm_bpx("p19","p6",[]);
stm_aix("p19i0","p1i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/edit_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">ادارة اقسام المكتبة</span></font></div>\r\n"],0,20);
stm_bpx("p19","p2",[]);
stm_aix("p19i0","p2i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/add+_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">اضافة قسم جديد</span></font></div>\r\n","","",-1,-1,0,"index.php?action=video&Motamiz_Model=add_section"],0,20);
stm_aix("p19i1","p2i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/edit_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">تعديل / حذف قسم</span></font></div>\r\n","","",-1,-1,0,"index.php?action=video&Motamiz_Model=modify_sections"],0,20);
stm_ep();
stm_aix("p19i1","p1i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/edit_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">ادارة الملفات المضافة</span></font></div>\r\n"],0,20);
stm_bpx("p17","p2",[]);
stm_aix("p17i0","p2i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/add+_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">اضافة ملف جديد</span></font></div>\r\n","","",-1,-1,0,"index.php?action=video&Motamiz_Model=add_video"],0,20);
stm_aix("p17i1","p2i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/edit_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">تعديل / حذف ملف</span></font></div>\r\n","","",-1,-1,0,"index.php?action=video&Motamiz_Model=list_video"],0,20);
stm_ep();

stm_aix("p17i2","p1i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/chat_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">ادارة التعليقات </span></font></div>\r\n"],0,20);

stm_bpx("p15","p6",[]);
stm_aix("p15i0","p4i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/sinc_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">ادارة التعليقات الجديدة</span></font></div>\r\n","","",-1,-1,0,"index.php?action=Mang_Comments&status=disactive&section=4"],0,20);
stm_aix("p15i1","p4i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/sinc_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">ادارة التعليقات المفعلة</span></font></div>\r\n","","",-1,-1,0,"index.php?action=Mang_Comments&status=active&section=4"],0,20);
stm_ep();

stm_ep();



stm_aix("p5i4","p1i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/Web-folder-48x48.png\" width=\"32\" height=\"32\" align=\"left\">\r\n			<span lang=\"ar-eg\">ادارة برنامج دليل المواقع</span></font></div>\r\n"],0,20);
stm_bpx("p21","p6",[]);
stm_aix("p21i0","p1i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/edit_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">ادارة اقسام الدليل</span></font></div>\r\n"],0,20);
stm_bpx("p22","p2",[]);
stm_aix("p22i0","p2i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/add+_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">اضافة قسم جديد</span></font></div>\r\n","","",-1,-1,0,"index.php?action=link&Motamiz_Model=add_section"],0,20);
stm_aix("p22i1","p2i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/edit_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">تعديل / حذف قسم</span></font></div>\r\n","","",-1,-1,0,"index.php?action=link&Motamiz_Model=modify_sections"],0,20);
stm_ep();

stm_aix("p21i1","p1i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/edit_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">ادارة المواقع المضافة</span></font></div>\r\n"],0,20);
stm_bpx("p23","p2",[]);
stm_aix("p23i0","p2i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/add+_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">اضافة موقع جديد</span></font></div>\r\n","","",-1,-1,0,"index.php?action=link&Motamiz_Model=add_link"],0,20);
stm_aix("p23i1","p2i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/edit_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">تعديل / حذف موقع</span></font></div>\r\n","","",-1,-1,0,"index.php?action=link&Motamiz_Model=list_link"],0,20);
stm_ep();

stm_ep();
stm_aix("p5i5","p1i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/statistics-48x48.png\" width=\"32\" height=\"32\" align=\"left\">\r\n			<span lang=\"ar-eg\">ادارة برنامج الاستبيانات</span></font></div>\r\n"],0,20);
stm_bpx("p24","p6",[]);

stm_aix("p24i1","p1i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/edit_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">ادارة الاستبيانات المضافة</span></font></div>\r\n"],0,20);
stm_bpx("p26","p2",[]);
stm_aix("p26i0","p2i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/add+_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">اضافة استبيان جديد</span></font></div>\r\n","","",-1,-1,0,"index.php?action=vote&Motamiz_Model=add_vote"],0,20);
stm_aix("p26i1","p2i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/edit_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">تعديل / حذف استبيان</span></font></div>\r\n","","",-1,-1,0,"index.php?action=vote&Motamiz_Model=list_vote"],0,20);
stm_ep();

stm_ep();
stm_aix("p5i6","p1i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/paleta-48x48.png\" width=\"32\" height=\"32\" align=\"left\">\r\n			<span lang=\"ar-eg\">ادارة برنامج مكتبة  الكريكاتير</span></font></div>\r\n"],0,20);
stm_bpx("p27","p6",[]);
stm_aix("p27i0","p12i0",[],0,20);
stm_bpx("p28","p2",[]);
stm_aix("p28i0","p13i0",[],0,20);
stm_aix("p28i1","p13i1",[],0,20);
stm_ep();
stm_aix("p27i1","p12i1",[],0,20);
stm_bpx("p29","p2",[]);
stm_aix("p29i0","p14i0",[],0,20);
stm_aix("p29i1","p14i1",[],0,20);
stm_ep();
stm_aix("p27i2","p12i2",[],0,20);
stm_ep();


stm_bpx("p27","p6",[]);
stm_aix("p27i0","p1i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/edit_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">ادارة اقسام المكتبة</span></font></div>\r\n"],0,20);
stm_bpx("p28","p2",[]);
stm_aix("p28i0","p2i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/add+_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">اضافة قسم جديد</span></font></div>\r\n","","",-1,-1,0,"index.php?action=karekater&Motamiz_Model=add_section"],0,20);
stm_aix("p28i1","p2i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/edit_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">تعديل / حذف قسم</span></font></div>\r\n","","",-1,-1,0,"index.php?action=karekater&Motamiz_Model=modify_sections"],0,20);
stm_ep();
stm_aix("p27i1","p12i1",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/edit_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">ادارة الملفات المضافة</span></font></div>\r\n"],0,20);
stm_bpx("p29","p2",[]);
stm_aix("p29i0","p14i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/add+_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">اضافة ملف جديد</span></font></div>\r\n","","",-1,-1,0,"index.php?action=karekater&Motamiz_Model=add_pic"],0,20);
stm_aix("p29i1","p14i1",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/edit_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">تعديل / حذف ملف</span></font></div>\r\n","","",-1,-1,0,"index.php?action=karekater&Motamiz_Model=list_pics"],0,20);
stm_ep();

stm_ep();


stm_aix("p5i7","p1i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/Desktop-48x48.png\" width=\"32\" height=\"32\" align=\"left\">\r\n			<span lang=\"ar-eg\">ادارة برنامج الصفحات الفرعية</span></font></div>\r\n"],0,20);
stm_bpx("p30","p6",[]);
stm_aix("p30i0","p2i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/add+_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">اضافة صفحة جديدة</span></font></div>\r\n","","",-1,-1,0,"index.php?action=News&Motamiz_Model=add_page"],0,20);
stm_aix("p30i1","p2i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/edit_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">تعديل / حذف صفحة</span></font></div>\r\n","","",-1,-1,0,"index.php?action=News&Motamiz_Model=modify_sections"],0,20);
stm_ep();
stm_aix("p5i8","p1i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/tutorials-folder-48x48.png\" width=\"32\" height=\"32\" align=\"left\">\r\n			<span lang=\"ar-eg\">ادارة برنامج سجل الزوار</span></font></div>\r\n"],0,20);
stm_bpx("p33","p2",[]);
stm_aix("p33i0","p2i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/window-spreadsheet-edit_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">تعديل خصائص سجل الزوار</span></font></div>\r\n","","",-1,-1,0,"index.php?action=Mange_Setting&code=setting_view&conf_group=12"],0,20);
stm_aix("p33i1","p1i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/chat_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">ادارة المداخلات</span></font></div>\r\n"],0,20);

stm_bpx("p15","p6",[]);
stm_aix("p15i0","p4i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/sinc_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">ادارة المداخلات الجديدة</span></font></div>\r\n","","",-1,-1,0,"index.php?action=Mang_Comments&status=disactive&section=9"],0,20);
stm_aix("p15i1","p4i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/sinc_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">ادارة المداخلات المفعلة</span></font></div>\r\n","","",-1,-1,0,"index.php?action=Mang_Comments&status=active&section=9"],0,20);
stm_ep();

stm_ep();

stm_aix("p5i9","p1i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/tutorials-folder-48x48.png\" width=\"32\" height=\"32\" align=\"left\">\r\n			<span lang=\"ar-eg\">اداه البرامج المستقله</span></font></div>\r\n","","",-1,-1,0,"index.php?action=show_models"],0,20);



stm_ep();
stm_aix("p0i3","p0i1",[1,"<li class=\"navLink\"><a href=\"#\" class=\"privacy\">ادارة المجموعات</a></li>"],140,20);
stm_bpx("p34","p4",[]);
stm_aix("p34i0","p1i0",[1,"<font  face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/software_48x48.png\" width=\"32\" height=\"32\" align=\"left\">\r\n			<span lang=\"ar-eg\">ادارة البلوكات</span></font>\r\n","","",-1,-1,0,"index.php?action=setting&Motamiz_Model=setting_mang_blocks","_self","","","","",0,0,0,"","",0,0,0,2],0,20);
stm_aix("p34i1","p2i0",[1,"<font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/add-favorite_48x48.png\" width=\"32\" height=\"32\"  align=\"left\">\r\n			<span lang=\"ar-eg\">ادارة القائمة الرئيسية</span></font>","","",-1,-1,0,"index.php?action=Menu&Motamiz_Model=modify_menus","_self","","","","",0,0,0,"","",0,0,0,2],0,20);

stm_aix("p34i2","p1i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/Pictures-folder-48x48.png\" width=\"32\" height=\"32\" align=\"left\">\r\n			<span lang=\"ar-eg\">ادارة برنامج الاعلانات</span></font></div>\r\n"],0,20);
stm_bpx("p12","p6",[]);
stm_aix("p12i0","p1i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/edit_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">ادارة المناطق الاعلانيه</span></font></div>\r\n"],0,20);
stm_bpx("p13","p2",[]);
stm_aix("p13i0","p2i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/add+_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">اضافة منطقه جديده</span></font></div>\r\n","","",-1,-1,0,"index.php?action=ads&Motamiz_Model=add_zone"],0,20);
stm_aix("p13i1","p2i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/edit_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">تعديل / حذف منطقه</span></font></div>\r\n","","",-1,-1,0,"index.php?action=ads&Motamiz_Model=list_zones"],0,20);
stm_ep();
stm_aix("p12i1","p1i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/edit_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">ادارة الحملات الاعلانيه</span></font></div>\r\n"],0,20);
stm_bpx("p14","p2",[]);
stm_aix("p14i0","p2i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/add+_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">اضافة حمله جديده</span></font></div>\r\n","","",-1,-1,0,"index.php?action=ads&Motamiz_Model=add_comp"],0,20);
stm_aix("p14i1","p2i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/edit_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">تعديل / حذف حمله</span></font></div>\r\n","","",-1,-1,0,"index.php?action=ads&Motamiz_Model=list_comps"],0,20);
stm_ep();



stm_aix("p12i2","p1i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/edit_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">ادارة ملفات الاعلانات </span></font></div>\r\n"],0,20);

stm_bpx("p15","p6",[]);
stm_aix("p15i0","p4i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/add+_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">اضافه اعلان جديد</span></font></div>\r\n","","",-1,-1,0,"index.php?action=ads&Motamiz_Model=add_ads"],0,20);
stm_aix("p15i1","p4i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/edit_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">تعديل / حذف اعلان</span></font></div>\r\n","","",-1,-1,0,"index.php?action=ads&Motamiz_Model=list_ads"],0,20);
stm_ep();
stm_ep();


stm_aix("p34i3","p1i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/Pictures-folder-48x48.png\" width=\"32\" height=\"32\" align=\"left\">\r\n			<span lang=\"ar-eg\">ادارة القوائم البريديه</span></font></div>\r\n"],0,20);
stm_bpx("p12","p6",[]);
stm_aix("p12i0","p1i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/edit_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">ادارة القوائم البريديه</span></font></div>\r\n"],0,20);
stm_bpx("p13","p2",[]);
stm_aix("p13i0","p2i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/add+_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">اضافة قائمه جديده</span></font></div>\r\n","","",-1,-1,0,"index.php?action=Mail_List&Motamiz_Model=add_cat"],0,20);
stm_aix("p13i1","p2i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/edit_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">تعديل / حذف قائمه</span></font></div>\r\n","","",-1,-1,0,"index.php?action=Mail_List&Motamiz_Model=list_cats"],0,20);
stm_ep();
stm_aix("p12i1","p1i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/edit_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">ادارة المشتركين بالبريد</span></font></div>\r\n"],0,20);
stm_bpx("p14","p2",[]);
stm_aix("p14i0","p2i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/add+_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">اضافة بريد جديد</span></font></div>\r\n","","",-1,-1,0,"index.php?action=Mail_List&Motamiz_Model=add_Email"],0,20);
stm_aix("p14i1","p2i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/edit_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">تعديل / حذف المشتركين</span></font></div>\r\n","","",-1,-1,0,"index.php?action=Mail_List&Motamiz_Model=list_Email"],0,20);
stm_ep();



stm_aix("p12i2","p1i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/edit_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">ادارة المراسلات </span></font></div>\r\n"],0,20);

stm_bpx("p15","p6",[]);
stm_aix("p15i0","p4i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/add+_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">ارسال بريد جديد</span></font></div>\r\n","","",-1,-1,0,"index.php?action=Mail_List&Motamiz_Model=send_Email"],0,20);
stm_aix("p15i1","p4i0",[1,"<div align=right ><font face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/edit_24x24.png\" width=\"24\" height=\"24\" align=\"left\">\r\n			<span lang=\"ar-eg\">المراسلات السابقه</span></font></div>\r\n","","",-1,-1,0,"index.php?action=Mail_List&Motamiz_Model=list_sent"],0,20);
stm_ep();
stm_ep();


stm_aix("p34i4","p1i0",[1,"<font  face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/software_48x48.png\" width=\"32\" height=\"32\" align=\"left\">\r\n			<span lang=\"ar-eg\">ادارة المنتجات (الخطافات)</span></font>\r\n","","",-1,-1,0,"index.php?action=hook_home","_self","","","","",0,0,0,"","",0,0,0,2],0,20);



stm_aix("p34i5","p1i0",[1,"<font  face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/software_48x48.png\" width=\"32\" height=\"32\" align=\"left\">\r\n			<span lang=\"ar-eg\">تنصيب البرامج المستقله (المديولات)</span></font>\r\n","","",-1,-1,0,"index.php?action=components_import","_self","","","","",0,0,0,"","",0,0,0,2],0,20);
stm_aix("p34i6","p1i0",[1,"<font  face=\"Tahoma\" size=\"2\">\r\n			<img border=\"0\" src=\"include/images/icons/software_48x48.png\" width=\"32\" height=\"32\" align=\"left\">\r\n			<span lang=\"ar-eg\">اداره المهام</span></font>\r\n","","",-1,-1,0,"index.php?action=Mang_crons","_self","","","","",0,0,0,"","",0,0,0,2],0,20);



stm_ep();
stm_aix("p0i4","p0i1",[1,"<li class=\"navLinkNoBdr\"><a href=\"index.php?action=setting\" class=\"moreLink\">الاعدادات العامة</a></li>","","",-1,-1,0,"index.php?action=setting","_self","","","","",0,0,0,"","",0,0,0,0],140,20);
stm_ep();
stm_sc(1,["#FFFFF7","#B5BED6","","",3,3,0,0,"#FFFFF7","#000000","up_disabled.gif","up_enabled.gif",7,9,0,"down_disabled.gif","down_enabled.gif",7,9,0,0,1]);
stm_em();
